### Method

# Meta Workspace list_windows

#### Declaration [src]

    GList*
    meta_workspace_list_windows (
      MetaWorkspace* workspace
    )

#### Description [src]

Gets windows contained on the workspace, including workspace->windows and also sticky windows. Override-redirect windows are not included.

#### Return value

Type: A list of `None`

The list of windows.

The caller of the method takes ownership of the returned data container, but not the data inside it.